[general]
TranslatorName=Dmitry Yerokhin
TranslatorURL=mailto:erodim@mail.ru
Version=1.06
RTL=0
[menu_102]
70001=&Файл
40023=Н&астройки сканирования
40026=&Начать сканирование
40027=&Остановить сканирование
40001=&Сохранить выбранные элементы
40009=Сво&йства
40002=В&ыход
70002=&Правка
40014=&Найти
40008=С&копировать выбранные элементы
40007=Выбрать &все
40015=&Отменить весь выбор
70003=&Вид
40005=Показывать &сетку
40022=Показывать &подсказки
40032=Маркировать &чётные/нечётные строки
40006=HTML-&отчёт: все элементы
40010=HTML-о&тчёт: выбранные элементы
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
70004=&Настройки
71001=&Формат MAC-адресов
42101=XX-XX-XX-XX-XX-XX
42102=XX:XX:XX:XX:XX:XX
42103=XXXXXXXXXXXX
70005=&Справка
40003=&О программе
[menu_104]
70001=Popup1
40001=&Сохранить выбранные элементы
40008=С&копировать выбранные элементы
40006=HTML-&отчёт: все элементы
40010=HTML-о&тчёт: выбранные элементы
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
40009=Сво&йства
40004=О&бновить
[dialog_105]
caption=Свойства
1=OK
[dialog_109]
caption=Настройки сканирования
1=OK
2=Отмена
1005=Начало:
1006=Конец:
1008=Диапазон сканируемых IP-адресов:
1010=Скорость сканирования:
1011=низкая
1012=высокая
[dialog_112]
1=OK
1005=Перевод:
[dialog_1096]
caption=Настройки колонок
1003=&Выше
1004=&Ниже
1006=&Показать
1007=&Скрыть
1008=Сброс
1=OK
2=Отмена
1000=Отметьте колонки, которые хотите сделать видимыми. Сортировка колонок - кнопками 'Выше/Ниже'.
1002=Ширины выбранной колонки (тчк):
[strings]
4=Элементов: %d
5=, выбрано: %d
6=Создано с помощью
7=Выберите имя файла для сохранения
8=Результаты сканирования NetBIOS
9=Да
10=Нет
11=Сканирование... 
14=Загрузка... %d
501=Текстовый файл
502=Текстовый файл с табуляторами-разделителями
503=Табличный текстовый файл
504=Файл HTML (горизонтально)
505=Файл HTML (вертикально)
506=Файл XML
507=Текстовый файл с запятыми-разделителями
1001=IP-адрес
1002=Имя компьютера
1003=Рабочая группа
1004=MAC-адрес
1005=Производитель сетевого адаптера
1006=Главный браузер
